/* mbhuju@gmail.com */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@font-face {
	font-family: ThirstyScriptExtraBold;
	src: url(../fonts/ThirstyScriptExtraBold.otf);
}

h2{
    font-family: ThirstyScriptExtraBold;
}

body{margin:0px; font-family:'Montserrat', sans-serif; font-size:16px; color:#595959; font-weight: 500; line-height:28px; background: #fff; }

a:link, a:active, a:visited{ color:#272162;  text-decoration:none; }
a:hover{color:#E88300; text-decoration:none;}

a.footermenu:link, a.footermenu:active, a.footermenu:visited { font-size:12px; color:#a3a3a3;   text-decoration:none;}
a.footermenu:hover{color: #000;}

a.btnlink:link, a.btnlink:active, a.btnlink:visited {color:#ffffff; background:#fd0200; padding:8px 20px; font-weight:600;  text-decoration:none; text-transform:uppercase; display: inline-block; margin: 10px;  -webkit-transition: background 2s; /* For Safari 3.0 to 6.0 */   transition: background 2s; /* For modern browsers */}
a.btnlink:hover {background:#000000; text-decoration:none;}

/*********
HEADER
******/
.container{ width:1280px; margin: 0 auto;}

#topbar{ width:100%; border-bottom: 1px solid #ccc; padding: 5px 0; font-size: 13px;}
#tcart{ text-align:right;}

#logo{ width:30%; float: left; padding: 10px 0;}
#wedeliver{ width:30%; float: left; text-align: center;}
#headercontact{ width:40%; float: right; text-align: right; padding-top: 30px;}

#menu{width:100%; background: #272162; }

/*******
BANNER
*********/
#banner{width:100%; text-align: center; padding: 150px 0;  font-family: "Abril Fatface", serif; font-size: 60px; color: #FFF; line-height: 80px;}

/****************/
#content{width:100%; background: #fff; padding: 50px 0;  }	
.contentleft{ width:45%; float: left;}
.contentright{ width:45%; float: right;}

/*******
SLIDESHOW
*********/

.swiper-button-next, .swiper-button-prev{
    color:#FFFFFF !important;
    background-color: rgba(0,0,0,0.25);
    border-radius:8px;
    padding:8px;
    --swiper-navigation-size: 32px !important;
}

.swiper-pagination-bullet-active{
    background-color:#FFFFFF !important;
}

/*******
FOOTER
*********/
#footer_frame{ width:100%; padding: 50px 0; border-top: 1px solid #ccc;}
#left_footer{width:30%; float:left; }
#mid_footer{width:40%; float:left; text-align: center;}
#right_footer{width:30%; float:right; text-align: right;  font-size:12px;}

/*******
STYLE
*********/
h1{font-family:'Poppins', sans-serif; font-size:45px; line-height:40px; color:#272262; font-weight:600; margin-top:0; text-transform:capitalize;}
h2{color:#272262;}
h5{color:#272262;font-size:25px;margin-top:0px;margin-bottom:4px;}
p{margin:0px;}
.style1{font-size:22px; font-weight:600; line-height:30px;}
.style2{font-size:28px; font-weight:600; line-height:50px; color: #272162;}
.style3{font-size:18px; font-weight:600; line-height:30px; color: #0A9446;}
.copyright{ font-size:12px;}

.rcontent75{
    width:75%;
    margin-left:auto;
    margin-right:auto;
}

.half_image{
    padding:1%;
    width:48%;
}

.third_image{
    padding:1%;
    width:31%;
}

input, textarea, select { padding:4px; background:#f5f5f5; border:1px solid #dedede; font-size: 16px;}


/*******
MISC
*********/

.clear{clear:both;}
img{max-width:100%;}
a[href^=tel] { color:inherit; text-decoration:none; }